post #1 of 1
Thread Starter 
Quote:
emerge qt
Calculating dependencies... done!
!!! Error: circular dependencies:

ebuild / sys-apps/dbus-0.62-r1 merge depends on
ebuild / x11-libs/qt-4.2.0-r2 merge (hard)
ebuild / x11-libs/qt-4.2.0-r2 merge depends on
ebuild / sys-apps/dbus-0.62-r1 merge (hard)
Any advice on how to resolve this?

I found this while running "emerge gdm --deep" after a few failed emerges.
Morpheus Mini
(7 items)
 
  
CPUMotherboardGraphicsRAM
i7-6700T SN970 GTX 960 Crucial CT102464BF160B 
Hard DriveOSAudio
Samsung 850 Evo M.2 Windows 10 Pro MOTU Audio Express 
  hide details  
Reply
Morpheus Mini
(7 items)
 
  
CPUMotherboardGraphicsRAM
i7-6700T SN970 GTX 960 Crucial CT102464BF160B 
Hard DriveOSAudio
Samsung 850 Evo M.2 Windows 10 Pro MOTU Audio Express 
  hide details  
Reply